<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">

<style type="text/css">
    table {
        border-collapse: collapse;
        border-spacing: 0;
        width: 100%;
        border: 1px solid #ddd;
    }
    th, td {
        text-align: left;
        padding: 8px;
    }
    tr:nth-child(even){background-color: #1c4189}
</style>
<head>

    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-NLPDPX3');</script>
    <!-- End Google Tag Manager -->

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="description" content="Seleksi Penerimaan Mahasiswa Baru Institut Tazkia">
    <meta name="author" content="Institut Tazkia">
    <meta name="keywords" content="institut tazkia, kampus ekonomi syariah, kampus swasta terbaik">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- fonts -->
    <link
            href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap"
            rel="stylesheet"
    />
    <!-- Bootstrap CSS -->
    <link
            rel="stylesheet"
            href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
    <!-- fontawesome -->
    <link
            rel="stylesheet"
            href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css"
    />
    <!-- owl carousel -->
    <link rel="stylesheet" th:href="@{/index/css/owl.carousel.min.css}" />
    <link rel="stylesheet" th:href="@{/index/css/owl.theme.default.min.css}" />
    <!-- favicon -->
    <link rel="shortcut icon" th:href="@{/index/img/favicon.png}" type="image/x-icon" />
    <!-- my style -->
    <link rel="stylesheet" th:href="@{/index/css/mainstyle.css}" />
    <title>Hasil Smart Test | SPMB Institut Tazkia</title>
</head>

<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NLPDPX3"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<!-- navbar -->    <!-- navbar -->
<nav class="navbar navbar-expand-lg sticky-top">
    <div class="container">
        <a class="navbar-brand" href="/"
        ><img th:src="@{/index/img/logo-header.svg}" alt="logo Institut Tazkia"
        /></a>
        <button
                class="navbar-toggler"
                type="button"
                data-toggle="collapse"
                data-target="#navbarNavAltMarkup"
                aria-controls="navbarNavAltMarkup"
                aria-expanded="false"
                aria-label="Toggle navigation"
        >
            <i class="fas fa-align-right"></i>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav ml-auto my-3">
                <a class="nav-link" th:href="@{/}">Home</a>
                <a class="nav-link page-scroll" href="/#faculty">Fakultas</a>
                <a class="nav-link page-scroll" href="/#jalurTest">Jalur Test</a>
                <!-- kalo belum login tampilin menu ini -->
                <!-- <a class="nav-link" href="login.html">Login</a>
                        <a class=" btn btn-blue" href="buatakun.html">Buat Akun</a> -->
                <!-- kalo udah login hanya tampilin menu ini -->
<!--                <div class="dropdown">-->
<!--                    <div-->
<!--                            class="profil dropdown-toggle"-->
<!--                            data-toggle="dropdown"-->
<!--                            role="button"-->
<!--                            aria-haspopup="true"-->
<!--                            aria-expanded="false"-->
<!--                    >-->
<!--                        <img th:src="@{/index/img/foto-profil.svg}" alt="profil" />-->
<!--                    </div>-->
<!--                    <div class="dropdown-menu">-->
<!--                        <a class="dropdown-item" href="#">Dashboard</a>-->
<!--                        <a class="dropdown-item" href="#">My Profile</a>-->
<!--                        <a class="dropdown-item" href="#">Setting</a>-->
<!--                        <div class="dropdown-divider"></div>-->
<!--                        <a class="dropdown-item" href="#">Logout</a>-->
<!--                    </div>-->
<!--                </div>-->
            </div>
        </div>
    </div>
</nav>
<!-- end navbar -->
<!-- jumbotron -->
<div class="jumbotron jumbotron-fluid header-smartTest">
    <div class="container text-center">
        <div class="row justify-content-center">
            <div class="col-lg-7">
                <h1 class="display-4 mt-5">Hasil SmartTest</h1>
                <p class="lead">
                    Berikut hasil seleksi jalur SmartTest yang telah diselenggarakan
                    di sekolah yang telah bekerjasama dengan Institut Tazkia
                </p>
            </div>
        </div>
        <form method="get">
            <div class="form-row justify-content-center">
                <div class="col-6">
                    <label class="sr-only" for="search">search</label>
                    <div class="input-group">
                        <div class="input-group-prepend">
                            <div class="input-group-text">
                                <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <input
                                type="text"
                                class="form-control"
                                name="nama" th:value="${nama}"
                                placeholder="Masukan Nama atau Asal Sekolah"
                                autocomplete="off"
                                autofocus
                        />
                    </div>
                </div>
                <div class="col-auto">
                    <button type="submit" class="btn mb-2" id="search">
                        CARI
                    </button>
                </div>
            </div>
        </form>
    </div>
</div>
<!-- end jumbotron -->
<!-- tabel hasil smartTest -->
<div class="container">
    <div class="data-table hasil-samrttest">
        <div class="table-responsive-md">
            <table class="table table-striped table-borderless mb-0">
                <thead>
                <tr>
                    <th scope="col">No.</th>
                    <th scope="col">Nama</th>
                    <th scope="col">Asal Sekolah</th>
                    <th scope="col">Tanggal Test</th>
                    <th scope="col">Hasil Test</th>
                    <th scope="col">Action</th>
                </tr>
                </thead>
                <tbody>
                <tr th:each="sm, row : ${listSmart}">
                    <td th:text="${(row.index + 1) + (listSmart.number * listSmart.size)}">#</td>
                    <td th:text="${sm.nama}">Dofir Fauzi</td>
                    <td th:text="${sm.asalSekolah}">pesantren Modern Daarul Uluum Lido</td>
                    <td th:text="${sm.tanggalTest}">05 Desember 2012</td>
                    <td th:text="${sm.grade.nama}">Grade A</td>
                    <td>
                        <a
                                class="btn badge tombol-aksi"
                                th:href="@{/formRegistrasi(id=${sm.id})}"
                        >Daftar</a
                        >
                    </td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>
    <div class="row">
        <div class="col-sm-6">
            <div sd:pagination-summary="">info</div>
        </div>
    </div>
    <div class="row">
        <div class="col-sm-8">
            <nav class="pull-right">
                <ul class="pagination" sd:pagination="full">
                    <!-- Pagination created by SpringDataDialect, this content is just for mockup -->
                    <li class="disabled"><a href="#" aria-label="Previous"><span aria-hidden="true">&laquo;</span></a></li>
                    <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a></li>
                </ul>
            </nav>
        </div>
    </div>
</div>
<!-- end tabel hasil smartTest -->
<!-- footer section -->
<footer>
    <div class="container">
        <div class="row">
            <div class="col-lg-3">
                <div class="logo">
                    <a href="https://spmb.tazkia.ac.id"><img class="img-fluid" th:src="@{/index/img/logo.svg}"
                                                             alt="logo institut tazkia"></a>
                </div>
                <div class="sosial-icon">
                    <a href="https://www.facebook.com/kampustazkia/"><i class="fab fa-facebook-square"></i></a>
                    <a href="https://www.linkedin.com/company/tazkia/"><i class="fab fa-linkedin"></i></a>
                    <a href="https://www.youtube.com/c/TazkiaTV"><i class="fab fa-youtube-square"></i></a>
                    <a href="https://www.instagram.com/tazkiaofficial/"><i class="fab fa-instagram-square"></i></a>
                </div>
            </div>
            <div class="col-lg-5">
                <div class="address">
                    <h5><a
                            href="https://www.google.com/maps/place/STEI+Tazkia/@-6.5679603,106.8466874,16z/data=!4m5!3m4!1s0x0:0xc5ab7788a51fc54b!8m2!3d-6.569154!4d106.84702">kampus
                        Utama</a></h5>
                    <p>Jl. Ir. H. Djuanda No. 78 Sentul City, Bogor 16810<br>Indonesia Telp. +62 (21) 87962291-93
                    </p>
                    <h5><a
                            href="https://www.google.com/maps/place/Kampus+Matrikulasi+STEI+TAZKIA/@-6.5685895,106.7762874,12z/data=!4m8!1m2!2m1!1smatrikulasi+di+dekat+Institut+Tazkia,+Citaringgul,+Bogor,+Jawa+Barat!3m4!1s0x0:0x1e468c4f8f667574!8m2!3d-6.5727201!4d106.7428207">Kampus
                        Matrikulasi</a></h5>
                    <p>Jl. Raya Dramaga Km.7 Dramaga, Bogor 16680<br>Indonesia Telp. +62 (251) 8421076</p>
                    <h5><a href="https://goo.gl/maps/x9Bfm69Lqe9PJtf19">Kampus Tahfizh</a></h5>
                    <p>Jl. Cilember No.156 Cilember, Bogor 16750 Indonesia</p>
                </div>
            </div>
            <div class="col-lg-4">
                <div class="contact-info">
                    <h5>Kontak Informasi SPMB</h5>
                    <a href="mailto:spmb@tazkia.ac.id"><i class="fas fa-envelope"></i>spmb@tazkia.ac.id</a>
                    <a href="https://wa.me/6282184800600"><i class="fab fa-whatsapp-square"></i>+6282-18480-0600
                        (Humas Tazkia)</a>
                </div>
            </div>
        </div>
    </div>
</footer>
<!-- end footer section -->
<!-- sub footer -->
<div class="container sub-footer text-center">
    <hr>
    <p class="my-5 text-muted">Copyright © 2020 Institut Tazkia. All Right Reserved. Template By <a
            href="https://www.instagram.com/dofirfauzi">Dofir Fauzi</a></p>
</div>
<!-- end sub footer -->


<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js">
</script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js">
</script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js">
</script>
<script th:src="@{/index/js/owl.carousel.min.js}"></script>
<script th:src="@{/index/js/script.js}"></script>
</body>


</html>